html, body {
	font-family: Verdana, Helvetica, sans-serif;
	background:#fff;
	color:#fff;
	font-size:14px;
}

.main-container {
	position: relative;
	background:url(/images/main-container-background_newCharacter_25M.jpg) center top no-repeat;
}

.store-container {
	position: absolute;
	right: 0;
	background:url(/images/mega-store-button.png) center top no-repeat;
	width: 216px;
	height: 190px;
}

.container-speedserver {
	position: absolute;
	left: 50%;
	margin-left: -468px;
	top: 60px;
}

.speedserver-countdown {
    background: black;
    text-align: center;
    padding: 10px;
    border-radius: 10px;
    margin-top: -33px;
    position: relative;
    left: 10px;
    font-family: GROBOLD;
}

.container-25M {
	position: absolute;
	left: 0;
	top: 60px;
}

.top-label {
	width: 100%;
    top:0;
	right: 0;
    height:42px;
    background: #000;
}

.dialog-container {
    background:initial;
}

.dialog-container-wrapper {
	padding:338px 30px 20px 25px;
}

.screen1 {
	bottom:-490px;
	left:-290px;
}

.screen2 {
	bottom:-486px;
	left:-64px;
}

.screen3 {
	bottom:-502px;
	left:169px;
}

.screen4 {
	bottom:-493px;
	left:410px;
}